/*common*/
.text-c{
    text-align: center;
}
.text-l{
    text-align: left;
}
.text-r{
    text-align:right;margin-right:10px;
}

.noxinxi{
    float:left;width:100%;height:160px;line-height:160px;text-align:center;
}
.more{
    float:left;width:100%;height:30px;line-height:30px;
}
/**/
.blank1 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 1px;
}
.blank2 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 2px;
}
.blank3 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 3px;
}
.blank4 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 4px;
}
.blank5 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 5px;
}
.blank6 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 6px;
}
.blank7 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 7px;
}
.blank8 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 8px;
}
.blank9 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 9px;
}
.blank10 {
	clear: both;font-size: 1px; overflow: hidden; width: 100%;height: 10px;
}
.blank12 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 12px;
}
.blank15 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 15px;
}
.blank20 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 20px;
}
.blank30 {
	clear: both; font-size: 1px; overflow: hidden; width: 100%; height: 30px;
}

.zgjml5{
    margin-left:5px;
}
.zgjml10{
    margin-left:10px;
}
.zgjml15{
    margin-left:15px;
}
.zgjml20{
    margin-left:20px;
}
.zgjml30{
    margin-left:30px;
}
.zgjml40{
    margin-left:40px;
}
.zgjml50{
    margin-left:50px;
}

.zgjmt5{
    margin-top:5px;
}
.zgjmt10{
    margin-top:10px;
}
.zgjmt20{
    margin-top:20px;
}

.zgline{
    margin-top:10px;padding-bottom:10px;width:100%;height:0px;border-bottom:1px solid #CCC;
}
/*mobile*/
#zg-mobile{
    float:left;margin-top:10px;padding:20px;width:258px;border:1px solid #E8E8E8;background:#FFF;border-radius:5px;
}
#zg-mobile .erweima{
    float:left;width:90px;height:90px;
}
#zg-mobile .erweima img{
    width:90px;height:90px;
}
#zg-mobile .mnote{
    float:left;margin-left:20px;margin-top:10px;width:148px;height:70px;line-height:35px;font-size:16px;font-family:SimHei,Microsoft YaHei,STHeiti;text-align:center;
}
/*right*/
.rbox-title{
    float:left;width:calc(100% - 2px);height:35px;line-height:35px;border:1px solid #E9E9E9;background:#FFF;border-radius:5px;
}
.rbox-title .rbt1{
    float:left;width:20px;
}
.rbox-title .rbt2{
    float:left;font-size:16px;font-weight:bold;
}
.rbox-title .rbtr{
    float:right;padding-right:20px;font-size:12px;
}

.rbox{
    float:left;margin-top:10px;width:calc(100% - 2px);border:1px solid #E8E8E8;background:#FFF;border-radius:5px;
}
.rbox_title{
    float:left;width:100%;height:40px;line-height:40px;border-bottom:1px solid #EBEBEB;
}
.rbox_title .rbt1{
    float:left;width:20px;
}
.rbox_title .rbt2{
    float:left;font-size:16px;font-weight:bold;
}
.rbox_title .rbtr{
    float:right;margin-right:10px;font-size:12px;
}

.rbox_line{
    float:left;margin:5px 0px;border-top:1px solid #F1F1F1;
}

.rbox_articlelist{
    float:left;margin:5px 15px;width:calc(100% - 30px);
}
.rbox_articlelist ul{
    width:100%;
}
.rbox_articlelist li{
    float:left;width:100%;height:30px;line-height:30px;overflow:hidden;
}
.rbox_articlelist a{
    color:#666;
}
/*iteminfos*/
.zgj_item_infos{
    float:left;padding:10px 10px;width:calc(100% - 22px);background:#FFF;border:1px solid #E8E8E8;border-radius:10px;
}
.zgj_item_infos .zgthumb{
    float:left;margin-right:10px;margin-bottom:10px;width:140px;
}
.zgj_item_infos .zgthumb img{
    width:140px;height:168px;
}
.zgj_item_infos h2{
    float:left;margin-top:5px;width:calc(100% - 150px);line-height:22px;font-size:16px;font-weight:bold;
}
.zgj_item_infos .zginfo{
    float:left;margin-top:5px;width:calc(100% - 150px);line-height:20px;font-size:12px;
}
.zgj_item_infos .zginfo b{
    color:#999;
}
.zgj_item_infos .zgtext{
    float:left;margin:5px 0px;width:100%;line-height:20px;font-size:12px;color:#666;
}
/*viewthread*/
.zg_thread_menu{
    margin-top:40px;width:100%;height:40px;line-height:40px;text-align:center;
}
.zg_thread_menu .ztm_mulu,.zg_thread_menu .ztm_pre,.zg_thread_menu .ztm_next{
    margin-left:20px;margin-right:20px;
}
.zg_thread_menu .ztm_mulu{
    margin-left:20px;margin-right:20px;padding:1px 20px;height:28px;line-height:28px;border:1px solid #0099EE;border-radius:5px;font-size:14px;color:#0099EE;
}
.zg_thread_menu .ztm_mulu:hover{
    background:#0099EE;color:#FFF;
}
.zg_thread_menu .ztm_pre{
    margin-left:20px;margin-right:20px;padding:1px 20px;height:28px;line-height:28px;border:1px solid #0099EE;border-radius:5px;font-size:14px;color:#0099EE;
}
.zg_thread_menu .ztm_pre:hover{
    background:#0099EE;color:#FFF;
}
.zg_thread_menu .ztm_next{
    margin-left:20px;margin-right:20px;padding:1px 20px;height:28px;line-height:28px;border:1px solid #0099EE;border-radius:5px;font-size:14px;color:#0099EE;
}
.zg_thread_menu .ztm_next:hover{
    background:#0099EE;color:#FFF;
}

.zgj_infos_item{
    margin-left:5px;
}
.zgj_infos_item a{
    margin-left:5px;color:#0099EE;
}

.zgj_viewthread_iskey{
    margin:5px 0px;padding-left:5px;width:100%;height:30px;line-height:30px;border-left:3px solid #CC0000;font-size:14px;color:#999;
}
.zgj_viewthread_copyfrom{
    margin:5px 0px;width:100%;height:30px;line-height:30px;font-size:14px;color:#666;
}

.zgj_title_fanyi,.zgj_title_yuanwen{
    margin-left:5px;padding:5px 5px;width:20px;height:20px;background:#FF6600;border-radius:50%;font-size:12px;color:#FFF;text-align:center;
}
.zgj_title_fanyi a,.zgj_title_yuanwen a{
    color:#FFF;
}